Apis::V4::Impersonations API

Stop impersonating a user

Parameters

Name Description
access_token JSON Web Token retrieved from the Impersonations endpoint (you can also pass this into the Authorization header)

Response Fields

Name Description
token MH JSON Web Token that will contain a user_id and an expires at
first_name User's first name
last_name User's last name
person_id User's person id
profile_image_url User's profile image
thekey_uid User's UID for TheKey.me

Request

Headers

Version: HTTP/1.0
Accept: application/json
Content-Type: application/json
Authorization: Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxMDUsInN1cGVyX2FkbWluX2lkIjoxMDQsImV4cCI6MTc5NDU0MTgzMywiaWF0IjoxNzk0NTQwMDMzfQ.m4Ycs9F5E2bLs1uSAScDuH2yzmphHsdixaxY0Z4TugU
Host: example.org
Cookie: 

Route

DELETE /apis/v4/impersonations

Response

Headers

X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
X-Content-Type-Options: nosniff
X-Download-Options: noopen
X-Permitted-Cross-Domain-Policies: none
Referrer-Policy: strict-origin-when-cross-origin
Content-Type: application/json; charset=utf-8
Vary: Accept
X-MH-Session: eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxMDQsImV4cCI6MTc5NDcxMjgzMywiaWF0IjoxNzk0NTQwMDMzfQ.q9R_h4NKKfol04UWAJVIxNH6G_Dw1ObGma0ExbFbH7M
Access-Control-Expose-Headers: X-MH-Session
ETag: W/"399b7421bb80eb867030a303ec1f4a4e"
Cache-Control: max-age=0, private, must-revalidate
X-Request-Id: 5b510e1a-38b9-45de-9003-58bb4f69b44d
X-Runtime: 0.029752
Content-Length: 298

Status

200

Body